{
  "name": "@burner-wallet/types",
  "version": "1.0.6",
  "license": "MIT",
  "types": "types.d.ts",
  "publishConfig": {
    "registry": "https://registry.npmjs.org/"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/burner-wallet/burner-wallet-2.git",
    "directory": "packages/types"
  },
  "dependencies": {
    "@burner-wallet/assets": "^1.0.0",
    "@burner-wallet/core": "^1.1.8",
    "@types/qrcode.react": "^1.0.0",
    "@types/react": "*",
    "@types/react-router-dom": "*",
    "i18next": "^19.0.2",
    "web3": "^1.2.2"
  }
}
